
---- Parametri

begin transaction;
  if not  EXISTS (SELECT IDParametro from parametri where	(IDParametro = 13))
    begin
     INSERT INTO Parametri(IDParametro,Descrizione,Valore)  VALUES (13,'EliminaFileOutFtp','false') 
    end
commit;